Bug 973393 - Advanced search form is excessively long hindering usability and just looks bad
Advanced search form is excessively long hindering usability and just looks bad
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 16:38 EDT by Steve Goodwin
Modified: 2015-05-14 21:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:53:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the current page with the search fields very tall (515.48 KB, image/png)
2013-06-12 22:04 EDT, Steve Goodwin
no flags Details

  None (edit)
Description Steve Goodwin 2013-06-11 16:38:51 EDT
Description of problem:

The advanced search form fields are displayed linearly and causes the form to extend quite tall. 

The form should be more compact and easier to use.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Search for 'mongodb'
2.On results page expand "Advanced search"
3.

Actual results:
Long form with scroll

Expected results:
more compact form

Additional info:
Comment 1 openshift-github-bot 2013-06-12 19:29:47 EDT
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/1b01440811efbdacc0b5af632df3603ff55d8001
Fix for bug 973393
Advanced search fields are excessively long. This makes those sections compact.

e enter the commit message for your changes. Lines starting
Comment 2 Steve Goodwin 2013-06-12 22:04:21 EDT
Created attachment 760381 [details]
This is the current page with the search fields very tall
Comment 3 Yujie Zhang 2013-06-13 01:55:07 EDT
Will test it when the code is merged in.
Comment 4 Yujie Zhang 2013-06-14 02:33:59 EDT
Tested on devenv_3360, the advanced search fields will not overlap now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.